<component name="libraryTable">
  <library name="Gradle: com.google.android.gms:play-services-phenotype:17.0.0@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/b923f08f143fd289025057fb0a4869c4/jetified-play-services-phenotype-17.0.0/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/b923f08f143fd289025057fb0a4869c4/jetified-play-services-phenotype-17.0.0/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>